Subject: [ipr-announce] IPR Disclosure: QUALCOMM Incorporated's Statement about IPR related to RFC 2543 (2)

From: IETF Secretariat <[email-masked]>
Date: Wed, 1 Sep 2010 10:27:29 -0700 (PDT)

Dear Jonathan Rosenberg, Eve Schooler, Henning Schulzrinne, Mark Handley:

An IPR disclosure that pertains to your RFC entitled "SIP: Session Initiation
Protocol" (RFC2543) was submitted to the IETF Secretariat on 2010-08-23 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1390/). The title of the IPR disclosure is
"QUALCOMM Incorporated's Statement about IPR related to RFC 2543 (2)."

The IETF Secretariat